.pc {
  display: block;
}

@media screen and (max-width: 960px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}

@media screen and (max-width: 960px) {
  .sp {
    display: block;
  }
}

.wrapper {
  background-image: url(/images/common/bg/base_bg.png);
  background-repeat: repeat;
  background-position: top left;
  overflow: hidden;
  background-color: #e4e4e4;
}

.inner_content {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}

.container {
  width: 95%;
  margin: 0 auto;
}

.content_btn a:hover img {
  opacity: .6;
}

.stripe-p {
  background: url(/images/svg/pink.svg);
  padding: 5em 0 2.5em;
}

@media screen and (max-width: 960px) {
  .stripe-p {
    padding: 5% 0 0;
  }
}

.prebtn {
  -webkit-transform: skew(0deg, -1deg);
  -ms-transform: skew(0deg, -1deg);
  transform: skew(0deg, -1deg);
}

.prebtn.first_dl {
  margin-bottom: 8em;
}

@media screen and (max-width: 960px) {
  .prebtn.first_dl {
    margin-bottom: 10%;
  }
}

.prebtn .inner_content {
  -webkit-transform: skew(0deg, 1deg);
  -ms-transform: skew(0deg, 1deg);
  transform: skew(0deg, 1deg);
  position: relative;
}

.prebtn .title_txt {
  position: absolute;
  top: -9.4em;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}

@media screen and (max-width: 960px) {
  .prebtn .title_txt {
    width: 60%;
    top: -36.5%;
  }
}

.prebtn .pre_btn_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 65%;
  margin: 0 auto;
  padding: 2.5em 0;
}

@media screen and (max-width: 960px) {
  .prebtn .pre_btn_list {
    width: 90%;
    padding: 4% 0;
    margin-bottom: 2.5%;
  }
}

.prebtn .pre_btn_list li {
  width: 46.25%;
}

.prebtn .pre_btn_list li img {
  width: 100%;
}

.tw_detail_wrap {
  background: url(/images/svg/blue.svg);
  padding: 5em 0 2.5em;
}

.tw_detail_wrap .tw_detail {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 95%;
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .tw_detail_wrap .tw_detail {
    display: block;
  }
}

.tw_detail_wrap .tw_detail div {
  width: 48.5%;
  margin-right: 3%;
}

@media screen and (min-width: 961px) {
  .tw_detail_wrap .tw_detail div:last-child {
    margin-right: 0;
  }
}

@media screen and (max-width: 960px) {
  .tw_detail_wrap .tw_detail div {
    width: 100%;
    margin-right: 0;
    margin-bottom: 2.5%;
  }
  .tw_detail_wrap .tw_detail div iframe {
    width: 740px !important;
  }
}

footer {
  background: url(/images/svg/gray.svg);
  padding: 5em 0 2.5em;
}

@media screen and (max-width: 960px) {
  footer {
    padding: 5% 0;
  }
}

footer .footer_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 1.5em;
}

@media screen and (max-width: 960px) {
  footer .footer_list {
    display: block;
    text-align: center;
  }
}

footer .footer_list li {
  font-size: 1.6em;
  padding: 0 .5em;
  border-right: 1px solid #fff;
}

footer .footer_list li:last-child {
  border-right: none;
}

@media screen and (max-width: 960px) {
  footer .footer_list li {
    font-size: 1.6em;
    padding: 0;
    border-right: none;
    margin-bottom: .5em;
  }
}

footer .footer_list li a {
  color: #fff;
}

footer .copy .copy_list {
  color: #fff;
  font-size: 1.2em;
  text-align: center;
}
